/*
    (C) 1995 AROS - The Amiga Replacement OS
    $Id: getbpen.c,v 1.3 1996/10/31 11:13:06 aros Exp $    $Log

    Desc: Graphics function GetBPen()
    Lang: english
*/
#include "graphics_intern.h"

/*****************************************************************************

    NAME */
	#include <graphics/rastport.h>
	#include <clib/graphics_protos.h>

	AROS_LH1(ULONG, GetBPen,

/*  SYNOPSIS */
	AROS_LHA(struct RastPort *, rp, A0),

/*  LOCATION */
	struct GfxBase *, GfxBase, 144, Graphics)

/*  FUNCTION

    INPUTS

    RESULT

    NOTES

    EXAMPLE

    BUGS

    SEE ALSO

    INTERNALS

    HISTORY
	29-10-95    digulla automatically created from
			    graphics_lib.fd and clib/graphics_protos.h

*****************************************************************************/
{
    AROS_LIBFUNC_INIT
    AROS_LIBBASE_EXT_DECL(struct GfxBase *,GfxBase)

    return rp->BgPen;

    AROS_LIBFUNC_EXIT
} /* GetBPen */
